Bug 207656 - idmap_rid.so missing
idmap_rid.so missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 06:25 EDT by Bastien Nocera
Modified: 2014-08-31 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.0.23c-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 18:04:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-09-22 06:25:37 EDT
+++ This bug was initially created as a clone of Bug #169426 +++

Description of problem:

The samba package has been built without the idmap_rid module. Please include it
in newer versions.

-- Additional comment from fenlason@redhat.com on 2006-02-13 16:44 EST --
idmap/rid.so is in the current Rawhide packages, so it will be included in 
FC-5 and RHEL-5. 


The RHEL5 package doesn't include it.
in porkchop:/mnt/redhat/brewroot/packages/samba/3.0.23c/2/i386
$ rpm -qpl samba-3.0.23c-2.i386.rpm | grep rid
$
Comment 1 Nalin Dahyabhai 2006-09-22 18:04:56 EDT
You're looking in the wrong place:
# rpm -qpl samba-common-3.0.23c-2.i386.rpm | grep rid
/usr/lib/samba/idmap/rid.so
#

Note You need to log in before you can comment on or make changes to this bug.